Subject: Ticket Assigned - RE: شكرًا لاستلام طلبك +++ missing lunch box
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 06 Feb 2022 14:31:49 +0000

Hi Naif Teni,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: شكرًا لاستلام طلبك  +++ missing lunch box Hello;

I just open the box of my order “6124788844”, it is missing the lunch bag,
The description is 3 pcs, I found only 2 pcs the bag and the pencil case attached the picture,
I called they told me send the picture of the received item.
Attached the image.

Please advice

Regards
Saeed Zain

Sent from Mail<https://go.microsoft.com/fwlink/?LinkId=550986> for Windows

________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Centrepoint <[email-masked]>
Sent: Sunday, February 6, 2022 4:24:01 PM
To: saeed zain <[email-masked]>
Subject: شكرًا لاستلام طلبك

رقم الطلب

[Centre Point logo]<https://www.centrepointstores.com/sa/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_ar>
حمّل تطبيقاتنا الآن
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f>       [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_ar>
ايفون<https://itunes.apple.com/ae/app/id1161310479f>    اندرويد<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_ar>

بيبي شوب<https://www.babyshopstores.com/sa/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_ar> لايف ستايل<https://www.lifestyleshops.com/sa/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_ar> سبلاش<https://www.splashfashions.com/sa/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_ar> شو مارت<https://www.shoemartstores.com/sa/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_ar> العروض<https://www.centrepointstores.com/sa/ar/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_ar> تصفيات<https://www.centrepointstores.com/sa/ar/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_ar>

.شكرًا لاستلام طلبك

مرحبًا saeed zain لقد قمت باستلام طلبك رقم 6124788844<https://www.centrepointstores.com/sa/ar/my-account/order/6124788844?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_ar> من المتجر الذي أخترته بنجاح. نتمنى لك يومًا سعيدًا

تفاصيل الطلب

الكميّة التي تم شحنها

الوصف

المنتجات

1       لايف ستايل
طقم شنط ظهر ترولي بطبعات 3 قطع من نيو إيكسبريشنز - 45x32x20 سم
اللون: أزرق
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/162453523-162453523-LS18280420_01-150.jpg] <https://www.centrepointstores.com/sa/ar/p/162453523?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_ar>

هل تريد المساعدة؟ تواصل معنا

أرسل لنا بريد إلكتروني الآن وسنقوم بالرّد عليك في أقرب وقت.

[mailus]<mailto:[email-masked]?Body=Contacted>

.تواصل معنا على الشبكة الاجتماعية المفضلة لديك

[facebook]<https://www.facebook.com/CentrepointME>

centrepointme@ غرّد لنا بصفحتنا على تغريد

[twitter]<https://twitter.com/centrepointme>

800-1111027 اتصل بنا على
على مدار أيام الاسبوع، 24 ساعة طوال اليوم

[call]

© 2016 ريتيل وارلد ليمتد
سياسة الخصوصية<https://www.centrepointstores.com/sa/ar/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_ar>  | الشروط والأحكام<https://www.centrepointstores.com/sa/ar/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_ar>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3859088